More consistent buttons for adding expressions
Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:2.16.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17401

Description

In some dialogs (e.g. for labels) the button Add expression is shown with a (rather counterintuitive) epsilon, in others with ....

Better replace them all with the standard f(x).

History

#1 - 2016-10-10 05:04 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Should not be an issue with current releases - please file specifics if you can find any remaining occurances of the '...' button.

#2 - 2016-10-11 01:29 AM - Paolo Cavallini

- Affected QGIS version changed from 2.0.1 to 2.16.3

- Status changed from Closed to Reopened

- File epsilon.png added

Epsilon is still present in some dialogs, see attached.

#3 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2018-02-24 01:45 PM - Paolo Cavallini

- Description updated

- Status changed from Reopened to Closed

Seems fixed now.

Files

epsilon.png 12.3 KB 2016-10-10 Paolo Cavallini
